.galeria-modal .box {
	border: 2px solid #929191;
    float: none;
    background-color: #000;
    margin: 15px;
display: inline-block;
border-radius: 4px;
-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
	    box-shadow: 0 0 0px #d6d6d6;}
	
	.galeria-modal .box:hover{
		border: 2px solid #fff;
		    box-shadow: 0 0 8px #d6d6d6;
		
		
		
	}
	
	.galeria-modal .box:hover h3{
		
		color:#fff
	}
	
.galeria-modal h1 {
	color: white;
}


.galeria-modal {background: rgba(6, 6, 6, 0.81);}

.galeria-modal h2, #galeria-modal p{
	color: #fff!important;
}

.galeria-modal  h1:after {background:#fff}
.galeria-modal .container{
    margin-top: 50px;
}

.galeria-modal #results{
text-align: center;}

.box.uruchom:hover {cursor:pointer}
.box h3{
    color: #929191;
    padding: 10px;
    margin: 0;
	    font-size: 18px;
		-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

.lb-data .lb-caption {
	font-size: 20px!important;
}